<?php
	
		include('../conexion.php'); 
	

		$hoy=date("d/m/Y");
        $hora=date("H:i:s");


  $numlinea    = $_GET["numlinea"];
  $codfactura  = $_GET["codfactura"];
  $canart      = $_GET["canart"];

 






?>


<html>

	<head>

		<title>Digite el Nuevo Codigo</title>

	<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">

  
    <style type="text/css">
    .Estilo1 {color: #0000CC}
    </style>
    <script language="javascript">

var cursor;

		if (document.all) {

		// Está utilizando EXPLORER

		cursor='hand';

		} else {

		// Está utilizando MOZILLA/NETSCAPE

		cursor='pointer';

		}

	

		function inicio() {
			document.getElementById("cdgbar").focus();

	
		}

		

		function aceptar() {
			if (confirm(" Desea Cambiar el Codigo ? "))

			document.getElementById("formulario").submit();
		
	
		}
		

		function salir() {
		

			parent.document.getElementById("formulario_lineas").submit();
		
	
		}
		
		
	
	

		function limpiar() {

			document.getElementById("formulario").reset();

		}


		
		
//nombre del primer campo en la secuencia
siguienteCampo = ""
//nombre del formlario
nombreForm = "formulario"

	
//funcion que gestiona el evento
function TelcaPulsada( e ) {

   if ( window.event != null)				//IE4+
      tecla = window.event.keyCode;
   else if ( e != null ) 				//N4+ o W3C compatibles
      tecla = e.which;
   else
      return;
	
   if (tecla == 13) { 	
			//se pulso enter
      if ( siguienteCampo == 'fin' ) {			//fin de la secuencia, hace el submit		
		 validar();	//eliminar este alert para uso normal
		 
         return false					//sustituir por return true para hacer el submit
      } else { 						//da el foco al siguiente campo
	  
		 eval('document.' + nombreForm + '.' + siguienteCampo + '.select()')

         return false
      }
   }
}

document.onkeydown = TelcaPulsada;			//asigna el evento pulsacion tecla a la funcion
if (document.captureEvents)				//netscape es especial: requiere activar la captura del evento
	document.captureEvents(Event.KEYDOWN)
	
		
		
		</script>



	</head>

	<body onLoad="inicio()">

		<div id="">

			<div id="zonaVentanasCierres">

			<div align="center">
			  <div id="frmBusquedaCC"><form id="formulario" name="formulario" method="post" action="rejilla_cambiar_codigo.php" target="frame_rejilla">
			    <table class="fuente8" width="100%" cellspacing=0 cellpadding=3 border=0>					

			    <tr>

					
			          <td width="19%" height="43" rowspan="2">&nbsp;</td>
                  <td width="52%" title="Selecione la Fecha">
	                <div align="center">
	                  <input id="cdgbar"    autocomplete="off"  style='text-align:center;'  class="fuente_totales2" name="cdgbar"  onFocus="siguienteCampo ='';" type="text" >
					  <input type="hidden" id="codfactura" name="codfactura" value="<?php echo $codfactura?>">
					    <input type="hidden" id="numlinea" name="numlinea" value="<?php echo $numlinea?>">
						  <input type="hidden" id="canart" name="canart" value="<?php echo $canart?>">
	             
	         	
                    </div>
                  <td width="29%" rowspan="2" title="Selecione el Cajero"><img src="../img/lector-de-codigos-de-barras-ds-1D-datamark.png"  onClick="salir()" width="200" height="200"  border="0" onMouseOver="style.cursor=cursor" /></td>
	
               </tr>
			    <tr>
			      <td title="Selecione la Fecha">&nbsp;</td>
			      </tr>
			    </table>
	
		     
			  
				</form>

			<br>

				<div id="lineaResultadoCC">
				  <iframe width="100%" height="120px" id="frame_rejilla" name="frame_rejilla" frameborder="0">
                  <ilayer width="100%" height="120px" id="frame_rejilla" name="frame_rejilla"></ilayer>
				  </iframe>
				</div>

				<iframe id="frame_datos" name="frame_datos" width="0" height="0" frameborder="0">
				<ilayer width="0" height="0" id="frame_datos" name="frame_datos"></ilayer>
			    </iframe>
                
                	<iframe id="frame_datos3" name="frame_datos3" width="0" height="0" frameborder="0">
					<ilayer width="0" height="0" id="frame_datos3" name="frame_datos3"></ilayer>
					</iframe>
			        <img src="../img/Symbol-Check_48x48-32.png" alt="Aceptar" name="boton" width="48" height="48" class="aCentro"  id="boton"    onClick="aceptar();" onMouseOver="style.cursor=cursor" border="0"  ></div>			

	</div>

	</body>

</html>

